<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";
	
	
	$vals = $_GET['vals'];
	
	
	$SLCT = "SELECT  * FROM design_det WHERE design_det_id = '$vals'";
	$QURY = mysqli_query($connect,$SLCT);
	$FTCH = mysqli_fetch_object($QURY);
?>
	<img src="../design_images/S.<?php echo $FTCH->imag_ext; ?>" width="60" height="60"/>
		
     
 	
	
	